#validation {
	background: url("http://www.myfloridalegal.com/Contact.nsf/bullet_error.png") no-repeat 3px center #FFF8DC;
	/*border: 1px solid #EEE8AA;*/
	border: 1px solid #fccfcf;
	margin: 3px 0 0 0;
	padding: 5px 5px 5px 25px;
}
#errlist {list-style-type: none;padding:0!important;margin:0 0 5px 0!important;border: 1px solid #fccfcf;border-top-width:0}
#errlist li, .errLabel {
	display: block;
	padding: 2px 0 2px 15px;
	margin: 0;
	background: url("http://www.myfloridalegal.com/Contact.nsf/bullet_red.png") no-repeat scroll left center #fbe1e1;
	font-size: 90%;
	}